MyTEO MYSQL - Bug #11675

Search and List MLEB Function > Unable to search
10 June 2021 11:33 AM - Boon Yow Chua

Status: Closed

Priority: Normal
Assignee: Boon Yow Chua
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10 June 2021

0%
0.00 hour
0.00 hour

Description

http://makefit.dyndns.biz/sg/cc_iam/mlebFunctionModule/listMLEBFunctionsByPage.htm?firstTime=Y

Search and List MLEB Function > Unable to search

History

#1 - 10 June 2021 12:06 PM - Chew Kim Hian
- Status changed from New to Resolved

- Assignee changed from Chew Kim Hian to Boon Yow Chua

#2 - 15 June 2021 09:45 AM - Boon Yow Chua

- Status changed from Resolved to Closed

Tested. OK

24 April 2025
